*{
    font-size: 14px;
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}
/*ads new style*/
.ads-title{
    display: none;
}
.ads-head{
    padding: 15px 0;
}
.ads-footer{
    padding: 15px 15px 0;
}
.ads-under-left{
    padding: 15px 0;  
}
.container-game.ads-head .respon-cover{
    padding-top: 15px;
    display: block;
    overflow: hidden;
}
.container-game.ads-footer .respon-cover{
    padding-bottom: 15px;
}

body{
    background-image: linear-gradient(to bottom, #d2f1dc 0%, #cac8d5 100%);
}
header{
    display: block;
    position: relative;
    z-index: 9;
}
.container-game{
    padding: 0 55px;
    padding-top: 35px;
    display: block;
}
#page-content{
    width: 943px;
    padding: 0 15px;
    padding-bottom: 110px;
    float: left;
}
.cover{
    display: block;
    /*overflow: hidden;*/
}
.playing-box .title{
    padding: 0 20px;
}
.playing-box .playing-game-box{
    position: relative;
    min-height: 513px;
    background-color: #676086;
}
h1{
    display: block;
    font-size: 36px;
    font-weight: bold;
    line-height: 90px;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    overflow: hidden;
    z-index: 10;
}
.detail-box{
    display: block;
    overflow: hidden;
}
.tool-bar{
    position: relative;
    background-color: #b9b9b9;
    height: 75px;
    display: block;
    z-index: 3;
    overflow: hidden;
}
#expand{
    cursor: pointer;
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 30px;
    width: fit-content;
    height: 100%;
    line-height: 75px;
}
.like-dislike-box{
    cursor: pointer;
    z-index: 9;
    position: absolute;
    top: 0;
    right: 25px;
    width: fit-content;
    height: 100%;
    line-height: 75px; 
}
.play-more{
    position: relative;
    margin-top: 40px;
    display: block;
    padding: 40px 17px 20px;
    border: 2px solid #a7a7a7;
    border-top: none;
    border-radius: 0 0 7px 7px;
    z-index: 3;
    overflow: unset;
}
.play-more:after{
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    clear: both;
}
.play-more .title{
    position: absolute;
    top: 0;
    left: 34px;
    transform: translateY(-50%);
    display: block;
    overflow: hidden;
}
.play-more h3{
    text-transform: capitalize;
    font-size: 22px;
    font-weight: bold;
    display: block;
    overflow: hidden;
}
.play-more .game-play-more{
    display: block;
    overflow: hidden;
}
.ads-under-relate-tags{
    padding: 15px 0;
}
.other-games{
    display: block;
    overflow: hidden;
}
.other-games .list-games{
    display: block;
    padding: 16px 9px;
    border: 2px solid #2e5990;
    border-radius: 10px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.left-columns{
    width: 80%;
    padding-right: 15px;
}
.right-columns{
    width: 20%;
    padding-left: 15px;
}
.small-columns{
    display: block;
    float: left;
    position: relative;
    z-index: 1;
}
.game-group .title{
    background-color: #63b07c;
}
.other-games .title{
    padding: 0 40px;
    display: block;
    overflow: hidden;
}
.other-games .title h3{
    font-size: 18px;
    text-transform: uppercase;
    background-color: #2e5990;
    width: fit-content;
    padding: 0 30px;
    line-height: 58px;
    border-radius: 7px 7px 0 0;
    color: #fff;
    font-style: italic;
}
#paging-ajax .game-box{
    width: 33.33%;
    float: left;
    padding: 12px 9px;
}
.search #paging-ajax .game-box{
    width: 20%;
}
#paging-ajax .game-box span{
    display: none;
}
/*style layout game-box*/
.game-box{
    padding-bottom: 15px;
    display: block;
}
.game-box a{
    position: relative;
    display: block;
    overflow: hidden;
}
.game-box .games-image{
    display: block;
    overflow: hidden;
}
.game-box .game-detail{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    /*height: 33.33%;*/
    height: 0;
    transition: all 0.3s;
}
.game-box a:hover > .game-detail{
    height: 33.33%;
}
#paging-ajax .game-box .game-detail{
    /*height: 33.33%;*/
}
#paging-ajax .game-box .detail-content{
    padding-top: 15px;
}
#paging-ajax .game-box h3{
    width: 80%;
    float: left;
    display: block;
    text-align: left;
	
    overflow: hidden;
}
#paging-ajax .game-box button{
    display: block;
    width: 20%;
    max-width: 34px;
    float: right;
    background-color: #ffed00;
    border: 1px solid #ffed00;
    color: #000;
    text-transform: capitalize;
    overflow: hidden;
}
.game-box .game-box-cover{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}
.game-box .detail-bg-opacity{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    opacity: .5;
    background-color: #69786e;
}
.game-box .detail-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 5px 10px;
    display: block;
}
.relate_games_box .game-box .detail-content{
    padding: 10px 15px;
    text-align: left;
}
.game-box .detail-content > span{
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    float: right;
    padding-top: 5%;
    font-style: italic;
}
.game-box img{
    width: 100%;
}
.game-box h3{
    font-style: italic;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: capitalize;
    font-size: 16px;
    overflow: hidden;
}
.play-more .game-box h3{
	line-height: 26px;
}
	
/* end style layout game-box*/
.create-relative .under-desc{
    position: relative;
	z-index: 1;
}
.under-playing-box{
    position: relative;
    padding-top: 45px;  
}
.full-screen-element{
    display: block;
    width: fit-content;
    float: left;
}
.full-screen-element.text{
    padding-left: 25px;
    font-weight: bold;
    font-size: 16px;
    font-style: italic;
    text-transform: capitalize;
}
.under-playing-box .game-box{
    width: 20%;
    padding: 0 17px;
    float: left;
}
.under-playing-box .game-box button{
    display: none;
}
.like-dislike-box ul{
    display: block;
    float: right;
    overflow: hidden;
}
.like-dislike-box li{
    cursor: default;
    width: fit-content;
    display: inline-block;
    overflow: hidden;
}
.like-dislike-box img{
    max-width: 32px;
    width: 100%;
}
.like-dislike-box .action-box{
    display: block;
    padding-left: 15px;
    text-transform: uppercase;
    font-weight: bold;
    overflow: hidden;
}
.like-dislike-box .rate-element{
    display: inline-block;
    cursor: pointer;
}
.like-dislike-box .rate-element p{
	padding-left: 12px;
}
.action-box-cover{
    padding: 0 10px;
    display: block;
    transition: all .3s;
    overflow: hidden;
}
.like-dislike-box li:hover, .like-dislike-box li.active{
    background-color: #7fd69b;
}
.like-dislike-box .dis-like:hover, .like-dislike-box .dis-like.active{
    background-color: #dd0202;
}
.game-group{
    border-radius: 5px;
    margin: 60px 0;
    border: 2px solid #63b07c;
}
.small-columns-element{
    display: block;
    float: right;
    overflow: hidden;
}
.game-group .game-cover{
    width: 100%;
    float: left;
    padding: 10px 10px 0;
    display: block;
    overflow: hidden;
}
.game-group .group-games-box{
    display: block;
    overflow: hidden;
}
.game-group .title h3{
    text-align: center;
    font-size: 20px;
    line-height: 73px;
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
}
.game-group .game-box button{
    display: none;
}
.relate-tags .relate-tags-box{
    display: block;
    padding-top: 25px;
    text-align: center;
    overflow: hidden;
}
.relate-tags .relate-tag-element{
    display: inline-block;
    width: 25%;
    padding: 5px 15px;
    margin-left: -2px;
    margin-right: -2px;
    overflow: hidden;
}
.relate-tags a{
    display: block;
    letter-spacing: .5px;
    line-height: 50px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
}
.element-box{
    display: block;
    float: left;
    overflow: hidden;
}
.under-box-element{
    padding: 40px 0;
    overflow: hidden;
}
.under-desc .desc-left{
    width: 40%;
}
.under-desc .desc-left img{
    width: 100%;
	padding-right:10px;
}
.under-desc .desc-right{
    position: relative;
    padding-left: 15px;
    width: 60%;
    z-index: 1;
}
.under-controls .controls-left{
    width: 60%;
    min-height: 1px;
    padding-right: 15px;
}
.under-controls .controls-right{
    width: 40%;
    float: right;
}
.under-box-element .game-info-title h3{
    display: block;
    font-size: 22px;
    text-transform: capitalize;
    padding-bottom: 25px;
    position: relative;
    z-index: 1;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    overflow: hidden;
}
.under-box-element .game-info-title span{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
}
.show-list-games .list-games{
    margin-right: -10px;
    display: block;
    overflow: hidden;
}
#paging-ajax.show-list-games .game-box{
    padding: 0 10px 30px 0;
}
#paging-ajax.show-list-games .game-box a:hover > .game-detail{
    max-height: 50px;
}
.show-list-games{
    padding-top: 45px;
}
.cate-title{
    padding: 0 10px;
    border-bottom: 2px solid #ccc;   
}
.cate-title h1{
    width: fit-content;
    background-color: #a58dc7;
    border-radius: 8px 8px 0 0;
    line-height: 70px;
    padding: 0 35px;
    color: #fff;
    text-shadow: -2px 2px 1px #000;
}
.search-title h1{
    text-transform: capitalize;
    line-height: unset;
}
#game-alone .alone-game-cover{
    display: block;
    background-color: #fff;
    border-radius: 8px;
    padding: 25px 10px;
    margin-bottom: 60px;
    overflow: hidden;
}
.cate-container .cate-cover{
    padding: 0 125px;
    padding-top: 25px;
}
.alone-game-cover .game-img{
    width: 72%;
}
.alone-game-cover .action{
    width: 28%;
}
.alone-game-element{
    display: block;
    float: left;
    overflow: hidden;
}
#game-alone img{
    width: 100%;
}
#game-alone .action-cover{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 15px;
    height: 475px;
    overflow: hidden;
}
#game-alone .action-cover h3{
    padding-bottom: 30px;
}
#game-alone .action-cover button{
    display: block;
    width: 145px;
    height: 55px;
    background: #ffed00;
    border: none;
    border-radius: 7px;
    margin: 0 auto;
    box-shadow: -2px 3px 4px #818181;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 16px;
}
#game-alone .action-cover a{
	display: block;
	padding-bottom: 8px;
}
#game-alone .action-cover button:active{
    background: #eddf30;
    box-shadow: none;
}
#game-alone h3{
    display: block;
    display: -webkit-box;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-transform: capitalize;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.search-container .container-game{
    padding-left: 15px;
    padding-right: 15px;
}
.game-playing-layout{
    position: relative;
    overflow: hidden;
    margin-bottom: -35px;
    z-index: 5;
}
.beatiful-image{
    position: absolute;
    bottom: 0;
    left: 0;
}
/*create usd to background*/
.create-relative{
    display: block;
    width: 100%;
    position: relative;
}
#comments_area{
    position: relative;
    z-index: 3;
}
#usd-7{
    position: absolute;
    top: -90px;
    right: 30%;
    z-index: 0;
}
#usd-6{
    position: absolute;
    top: 13px;
    right: -42px;
    z-index: 0;
}
#usd-5{
    position: absolute;
    top: -120px;
    left: 0;
    transform: rotate(-45deg);
}
#usd-4{
    position: absolute;
    bottom: 0;
    right: 0;
}
#usd-3{
    position: absolute;
    bottom: -50px;
    right: -45px;
    z-index: 0;
    transform: rotate(60deg);
}
#usd-2{
    position: absolute;
    bottom: 118px;
    right: -70px;
    z-index: 0;
}
#usd-1{
    position: absolute;
    top: 30%;
    left: -25%;
    transform: rotate(-45deg);
}
.left-game-group{
    display: none;
    overflow: hidden;
}
.left-game-group .game-group{
    margin-top: 40px;
}
.ads-under-relate-tags .ads{
    position: relative;
    z-index: 3;
}
.post-cover{
    width: 1010px;
    margin: 0 auto;
}
.post-body .post-cover {
    display: block;
    padding: 75px 30px 65px;
    background-color: #fff;
    overflow: hidden;
}
.post-body{
    display: block;
    padding-top: 40px;
    padding-bottom: 65px;
    overflow: hidden;
}